aDlg.X=100;
aDlg.Y=100;
aDlg.W=640;
aDlg.H=300;
aDlg.Maxim=1;
bCaseFT=0;
bAllDocFT=1;
nDirectFT=0;
bWordWrap=true;
bSeparateWnd=0;
nLang=1;
nAPDSel=1;
sAPDSel="AkelHistory";
aAESel=[{"AkelHelp":[0,0],"Coder":[0,0]},{"LineBoard":[0,0],"AkelHistory":[0,0],"XBrackets":[790,790],"QSearch":[0,0],"Scripts":[0,0],"ToolBar":[0,0],"AkelHelp":[0,0],"汉化说明":[0,0],"感谢":[0,0],"Clipboard":[0,0]}];
aFT=["tttttttt"];

//you can edit array of documents:
aDocOwn=[
["AkelHelp","htm"],
["AkelHistory","txt"],
["Clipboard","txt"],
["Coder","txt"],
["ContextMenu","txt"],
["Exit","txt"],
["Explorer","txt"],
["Fonts","txt"],
["Format","txt"],
["FullScreen","txt"],
["HexSel","txt"],
["Hotkeys","txt"],
["LineBoard","txt"],
["Log","txt"],
["Macros","txt"],
["MinimizeToTray","txt"],
["QSearch","txt"],
["RecentFiles","txt"],
["SaveFile","txt"],
["Scripts","txt"],
["Scroll","txt"],
["Sessions","txt"],
["SmartSel","txt"],
["Sounds","txt"],
["SpecialChar","txt"],
["Speech","txt"],
["SpellCheck","txt"],
["Stats","txt"],
["Templates","txt"],
["ToolBar","txt"],
["XBrackets","txt"]
];
